# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  homework_attach_id: MyString
  user_id: MyString

two:
  homework_attach_id: MyString
  user_id: MyString
